Subject: network fail at linux2.6.10

From: Shiyuan Qi <[email-masked]>
Date: Mon, 14 May 2007 16:00:56 -0700 (PDT)

I am using linux2.6.10 and coldfire 5475 and have seen
the problem of "KERNEL: assertion
(!skb_queue_empty(&sk->sk_write_queue))"
failure various times.
 I saw a fix for 2.6.9 in the
http://www.linuxarkivet.se/mlists/linux-net/0410/msg00195.html

But in 
http://ozlabs.org/pipermail/linuxppc-dev/2005-January/018336.html
you mentioned "Yes these are known problems which
should be fixed in 2.6.10.  However,
there is at least one other similar issue in 2.6.10 so
you'll either
want to stay with 2.6.6 or go up to the latest bk
snapshot."

Could anyone please tell me what is "the other similar
issue in 2.6.10"? I suspect this might be issue I got.

Thank you very much,

____________________________________________________________________________________Need a vacation? Get great deals
to amazing places on Yahoo! Travel.
http://travel.yahoo.com/